/* ======= BODY === trying to make spacing of lines and paras closer === */
body {
  line-height: 16px;
}

p {
  margin: 0 0 6px;
}

/* ======= IMAGES === trying to set padding for all img so don't crowd text ? === */
img {
  margin: 5px
}

/* ======= SIDE MENUS LEFT ===My Try v3 inside borders, padded, uppercase text===  */
#sidebar  {
  padding: 5px;
  border: #CCC dotted;
  border-width: 0 1px 0 0;
}

#sidebar div.moduletable ul li {
  text-transform: uppercase;
}

/* ======= SIDE MENUS RIGHT ===My Try v3 inside borders, padded, uppercase text===  */
#sidebar-2  {
  padding: 5px;
  border: #CCC dotted;
  border-width: 0 0 0 1px;
}

#sidebar-2 div.moduletable ul li {
  text-transform: uppercase;
}